Clinia
RegistryResources

Delete a contained resource in the registry

DELETE
/sources/{sourceKey}/v1/resources/{resourceType}/{id}/{containKey}/{containedResourceId}

Delete a contained resource in the registry.

X-Clinia-API-Key<token>

In: header

Path Parameters

sourceKey*string

The key of the source.

resourceType*string

Type of the resource. Key of the profile.

id*string

Id of the resource.

containKey*string

Key of the contained resource. This is the key of the profile that defines the contained resource type.

containedResourceId*string

Id of the contained resource.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/sources/string/v1/resources/string/string/string/string"
{  "taskId": "string",  "status": "ACCEPTED"}